Component({
    /**
     * 组件的属性列表
     */
    properties: {

    },
    data: {
        current: 1
    },
    // lifetimes: {
    //     attached() {
    //         this.openInvite()
    //     }
    // },
    methods: {
        openInvite() {
            this.selectComponent("#popUp").showModal()
        },
        closeInvite() {
            this.selectComponent("#popUp").hideModal()
        },
        clipboar() {
            wx.setClipboardData({
                data: '132131231231',
                success: function (res) { //成功回调函数
                    wx.showToast({
                        title: '已复制',
                        icon: "none"
                    })
                },
                fail(res) {
                    console.log(res, 'rrr');
                }
            })
        },
        createPoster() {
            this.closeInvite()
            this.selectComponent('#createPoster').open()
        },
        jump() {
            wx.navigateTo({
                url: '/salesperson/pages/gzhShare/index',
            })
        },
    }
})